using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace KstCmsBase.Entities
{
    public class WebSite_ent:BaseEntitics
    {
        public  int SiteID
        {
            set;
            get;
        }

        public  string SiteVer
        {
            set;
            get;
        }

        public string VerName
        {
            get;
            set;
        }

        public  string SiteName
        {
            set;
            get;
        }

        public  string SiteTitle
        {
            set;
            get;
        }

        public  string MateKey
        {
            set;
            get;
        }

        public  string MateDesc
        {
            set;
            get;
        }

        public  string CopyRight
        {
            set;
            get;
        }

        public  int DefaultSite
        {
            set;
            get;
        }

        public  int SortNO
        {
            set;
            get;
        }

        public  int SiteACT
        {
            set;
            get;
        }

        public int TempID { get; set; }


    }
}
